{
  "AIRPLANE": {
    "NAME": "Nombre",
    "SEATS-BUSINESS": "Business",
    "SEATS-COMFORT": "Comfort",
    "SEATS-ECONOMY": "Economy",
    "SEATS-TOTAL": "Número de asientos",
    "TAIL-NUMBER": "Matrícula"
  },
  "BOARD": {
    "ARRIVAL": "Llegada",
    "ARRIVALS-TEXT": "Llegadas a: ",
    "BOARD-START": "¿Qué es el horario en línea y qué puedo encontrar en él?",
    "BOARD-START-TITLE1": "Información actualizada",
    "BOARD-START-TITLE1-DESCRIPTION": "Toda la información sobre el estado de los vuelos.",
    "BOARD-START-TITLE2": "Información y servicios",
    "BOARD-START-TITLE2-DESCRIPTION": "Normas, detalles e información sobre servicios de a bordo.",
    "BOARD-START-TITLE3": "Comprar un billete",
    "BOARD-START-TITLE3-DESCRIPTION": "Puede comprar billetes o reservar vuelos directamente desde el horario en línea.",
    "BOARD-START-TITLE4": "Programación",
    "BOARD-START-TITLE4-DESCRIPTION": "Programación de todos los vuelos, horas de salida y llegada y fechas de vuelo.",
    "DEPARTURE": "Salida",
    "FLIGHT_NUMBER": "Número de vuelo",
    "FLIGHT_NUMBER-ERROR-BIG": "Número de vuelo incorrecto. El número de vuelo no puede tener más de cuatro dígitos.",
    "FLIGHT_NUMBER-ERROR-EMPTY": "Especifique el número de vuelo.",
    "FLIGHT_NUMBER-ERROR-ONLY-NUMBER": "Número de vuelo incorrecto. El número de vuelo debe constar de 3-4 dígitos y puede incluir un sufijo de una sola letra latina al final.",
    "GPS-BUTTON": "Detectar mi ubicación",
    "GPS-HELP": "Habilite la geolocalización en su navegador para que se detecte la ciudad automáticamente. La geolocalización no funcionará si hay habilitados anonimizadores.",
    "NOT-FOUND-LOCATION": "Esta página se muestra porque no hemos podido acceder a su ubicación actual. \nConceda permiso a la aplicación para que pueda acceder a su ubicación y mostrarle vuelos a su destino.",
    "POPULAR-CHAPTERS": "Secciones populares del horario en línea",
    "PREVIOUS-FLIGHT": "Vuelo anterior",
    "PRINT": "Imprimir",
    "ROUTE": "Ruta",
    "ROUTE-TEXT": "Ruta: ",
    "SHARE": "Compartir",
    "STATUS-PLANNED": "Programada",
    "TIME_DEPARTURE": "Hora de salida",
    "TITLE": "Horario en línea",
    "YOU_SEARCH": "Su búsqueda",
    "LEG": "Leg",
    "TOTAL-FLYING-TIME": "Total flying time",
    "DETAILS-TITLE": "Flight details",
    "FLIGHT-INFO": "Flight information",
    "LOCAL-TIME-NOTE": "Times shown are LOCAL.",
    "ESTIMATED-TIME-NOTE": "Arrival times and distances are estimated. Times may change depending on weather and airport load.",
    "FLIGHT-NOT-FOUND": "Flight not found.",
    "LOAD-FAILED": "Failed to load data. Please try again.",
    "ERROR-TIMEOUT": "The server did not respond in time. Please try again.",
    "ERROR-4XX": "Invalid search parameters. Please check your input and try again.",
    "ERROR-5XX": "The server is temporarily unavailable. Please try again later.",
    "OPERATED-BY": "Operated by",
    "POBEDA-AURORA-TITLE": "Los vuelos seleccionados son operados por aerolíneas subsidiarias",
    "POBEDA-AURORA-BODY": "La información actualizada sobre el estado de los vuelos está disponible en los sitios web de las compañías.",
    "POBEDA-AURORA-LINK-POBEDA": "Sitio web de la aerolínea Pobeda",
    "POBEDA-AURORA-LINK-AURORA": "Sitio web de la aerolínea Aurora"
  },
  "BOARDING-STATUSES": {
    "Expected": "Prevista",
    "Finished": "Completada",
    "InProgress": "En curso",
    "STATUS": "Estado",
    "Scheduled": "Sin empezar",
    "Specified": "Procesando...",
    "Started": "En curso",
    "Unknown": " ",
    "undefined": "Desconocido"
  },
  "DAYS": {
    "0": "Domingo",
    "1": "Lunes",
    "2": "Martes",
    "3": "Miércoles",
    "4": "Jueves",
    "5": "Viernes",
    "6": "Sábado",
    "7": "Domingo",
    "undefined": "Desconocido"
  },
  "DAYS-SHORT": {
    "0": "Dom.",
    "1": "Lun",
    "2": "Mar.",
    "3": "Mié.",
    "4": "Jue.",
    "5": "Vie.",
    "6": "Sáb.",
    "7": "Dom.",
    "undefined": "Desconocido"
  },
  "DISPATCH": {
    "Bridge": "Pasarela de embarque",
    "Bus": "Autobús",
    "undefined": "Desconocido"
  },
  "FLIGHT-STATUSES": {
    "Arrived": "Ha llegado",
    "Cancelled": "Cancelada",
    "Delayed": "Con retraso",
    "InFlight": "Duración",
    "Landed": "Ha aterrizado",
    "Scheduled": "Programada",
    "Sent": "Ha despegado",
    "Unknown": "Procesando...",
    "undefined": "Desconocido"
  },
  "FOOD": {
    "BUSINESS": "Clase Business",
    "COMFORT": "Clase Comfort",
    "ECONOMY": "Clase Economy",
    "SPECIAL": "Menús especiales",
    "undefined": "Desconocido"
  },
  "MONTH-SHORT": {
    "1": "Ene",
    "2": "Feb",
    "3": "Mar",
    "4": "Abr",
    "5": "May",
    "6": "Jun",
    "7": "Jul",
    "8": "Ago",
    "9": "Sep",
    "10": "Oct",
    "11": "Nov",
    "12": "Dic",
    "undefined": ""
  },
  "OF-MONTH": {
    "1": "Enero",
    "2": "Febrero",
    "3": "Marzo",
    "4": "Abril",
    "5": "Mayo",
    "6": "Junio",
    "7": "Julio",
    "8": "Agosto",
    "9": "Septiembre",
    "10": "Octubre",
    "11": "Noviembre",
    "12": "Diciembre",
    "undefined": ""
  },
  "PAGE404": {
    "BUY-TICKET": "Comprar un billete",
    "DESCRIPTION": "La dirección que ha indicado no es correcta o el enlace está roto. Utilice el cuadro de búsqueda para encontrar la información que necesita o vaya a la página de inicio.",
    "HEADER": "Página no encontrada",
    "PLACEHOLDER-INPUT": "Buscar en el sitio web",
    "SUPPORT": "Asistencia",
    "TO-HOME": "PÁGINA DE INICIO"
  },
  "PAGE500": {
    "BUY-TICKET": "Comprar un billete",
    "DESCRIPTION": "Error al procesar la solicitud",
    "HEADER": "Error del servidor",
    "PLACEHOLDER-INPUT": "Buscar en el sitio web",
    "SUPPORT": "Asistencia",
    "TO-HOME": "PÁGINA DE INICIO",
    "REFRESH": "Actualizar página"
  },
  "SCHEDULE": {
    "DOWNLOAD-SCHEDULE": "Descargar programación",
    "DOWNLOAD-SCHEDULE-FOR-DAY": "Día en curso",
    "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-MONTH": "Mes en curso",
    "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-WEEK": "Semana en curso",
    "DOWNLOAD-SCHEDULE-FOR-THE-PERIOD": "Período",
    "FILE-NAME": "Horario de vuelos Aeroflot",
    "NOTE-LINE1": "Hora del sistema: LOCAL",
    "NOTE-LINE2": "<b>Nota:</b> No todas las opciones de enlace están disponibles al comprar billetes en el sitio web. <br>Si el enlace que ha elegido no está disponible en el sitio web, puede comprar su billete en una oficina de ventas, <br>o bien llamando a uno de los siguientes números del centro de asistencia telefónica a cualquier hora del día: <br><b><a href=\"tel:+74952235555\">+7 (495) 223-5555</a> (Moscú) o <a href=\"tel:88004445555\">8-800-444-5555</a> (resto de Rusia, teléfono gratuito).</b>",
    "NOTE-LINE3": "Si no encuentra la información que busca sobre un vuelo, puede <br>llamar a uno de los siguientes números de nuestro centro de asistencia telefónica a cualquier hora del día: <br><b><a href=\"tel:+74952235555\">+7 (495) 223-5555</a> (Moscú), <a href=\"tel:88004445555\">8-800-444-5555</a> (resto de Rusia, teléfono gratuito)<br> o <a href=\"tel:*555\">*555</a> (MTS, Beeline y Megafon, número gratuito dentro de Rusia).</b>",
    "POPULAR-CHAPTERS": "Opciones de programación de vuelos",
    "SCHEDULE-BY-ROUTE": "Programación de su ruta",
    "SCHEDULE-FLIGHTS": "Horarios de vuelos",
    "SCHEDULE-FULL-ROUTE": "Outbound/Inbound schedule",
    "SCHEDULE-OUTBOUND": "Outbound schedule",
    "SCHEDULE-START": "Cómo utilizar la programación",
    "SCHEDULE-START-TITLE1": "Ruta",
    "SCHEDULE-START-TITLE1-DESCRIPTION": "Indique las ciudades de origen y destino.",
    "SCHEDULE-START-TITLE2": "Fecha de salida",
    "SCHEDULE-START-TITLE2-DESCRIPTION": "Fecha de salida (se muestra de manera predeterminada la semana en curso).",
    "SCHEDULE-START-TITLE3": "Hora de salida",
    "SCHEDULE-START-TITLE3-DESCRIPTION": "En caso necesario, especifique la hora de salida.",
    "SCHEDULE-START-TITLE4": "Vuelos de regreso",
    "SCHEDULE-START-TITLE4-DESCRIPTION": "Puede ver los vuelos de regreso.",
    "SCHEDULE-START-TITLE5": "Comprar un billete",
    "SCHEDULE-START-TITLE5-DESCRIPTION": "Puede comprar billetes o reservar vuelos directamente desde el horario en línea.",
    "SCHEDULE-START-TITLE6": "Programación",
    "SCHEDULE-START-TITLE6-DESCRIPTION": "Programación de todos los vuelos, horas de salida y llegada y fechas de vuelo.",
    "SEARCH-RESULT-ARRIVAL": "Llegada",
    "SEARCH-RESULT-COMPANY": "Aerolínea y avión",
    "SEARCH-RESULT-DEPARTURE": "Salida",
    "SEARCH-RESULT-FLIGHT": "Vuelo",
    "SEARCH-RESULT-TIME": "Duración del viaje",
    "SEARCH-RESULT-TRANSFER": "Enlace",
    "TITLE-TAB": "Programación",
    "TITLE": "Horario de vuelos",
    "SCHEDULE-BOTTOM-DESCRIPTION": "Horario de vuelos",
    "SCHEDULE-BOTTOM-DESCRIPTION-TEXT": "<p>En la página de horarios de vuelos de Aeroflot encontrará toda la información esencial sobre los horarios de salida y llegada de nuestros vuelos. <br>Seleccione la fecha de su viaje y planifíquelo con antelación, tanto si se trata de un vuelo directo como de uno con escalas. </p> <p>Ofrecemos billetes de avión a precios competitivos y un cómodo <a target=\"_blank\" href=\"https://www.aeroflot.ru/es/booking\">servicio de reservas en línea.</a></p> <p>Viaje con Aeroflot, donde el confort y la fiabilidad son siempre de primera!</p>",
    "OUTBOUND": "Outbound",
    "RETURN": "Return",
    "CURRENT-WEEK": "Semana actual"
  },
  "SEO": {
    "BOARD": {
      "ARRIVAL-SEARCH": {
        "DESCRIPTION": "Lista actualizada de los vuelos de Aeroflot que llegan el {{ date }}. Tablero en línea de llegadas a {{ arrivalCity }}.",
        "TITLE": "Tablero en línea de llegadas a {{ arrivalCity }} | Llegadas de vuelos Aeroflot {{ date }}"
      },
      "DEPARTURE-SEARCH": {
        "DESCRIPTION": "Lista actualizada de los vuelos de Aeroflot que salen el {{ date }}. Tablero en línea de salidas desde {{ departureCity }}.",
        "TITLE": "Tablero en línea de salidas desde {{ departureCity }} | Salidas de vuelos Aeroflot {{ date }}"
      },
      "FLIGHT-DETAILS": {
        "DESCRIPTION": "¡Información en línea sobre la salida y llegada del vuelo {{ flightNumber }}! Hora de salida, hora de llegada y estado actual del vuelo en el sitio oficial de Aeroflot.",
        "TITLE": "Estado del vuelo {{ flightNumber }} {{ date }} | Aeroflot",
        "TITLE-NO-ROUTE": "Información de vuelo: {flightNumber}"
      },
      "FLIGHT-SEARCH": {
        "DESCRIPTION": "Información sobre la salida y llegada del vuelo {{ flightNumber }} el {{ date }}.",
        "TITLE": "Vuelo {{flightNumber}} – Tablero en línea de llegadas y salidas {{ date }} | Aeroflot"
      },
      "MAIN": {
        "DESCRIPTION": "Tablero de llegadas y salidas de la compañía 'Aeroflot'. Información en línea sobre llegadas y salidas.",
        "TITLE": "Tablero en línea de llegadas y salidas de vuelos Aeroflot | Aeroflot"
      },
      "ROUTE-SEARCH": {
        "DESCRIPTION": "Tablero de llegadas y salidas de la compañía Aeroflot para la ruta {{ departureCity }} - {{ arrivalCity }}. Información en línea sobre llegadas y salidas el {{ date }}.",
        "TITLE": "Llegadas y salidas de vuelos {{ departureCity }} - {{ arrivalCity }} {{ date }} | Aeroflot"
      }
    },
    "SCHEDULE": {
      "FLIGHT-DETAILS": {
        "DESCRIPTION": "¡Información en línea sobre la salida y llegada del vuelo {{ flightNumber }}! Hora de salida, hora de llegada y estado actual del vuelo en el sitio oficial de Aeroflot.",
        "TITLE-DIRECT": "Horario del vuelo: {flightNumber}, {routeCities}",
        "TITLE-NO-ROUTE-DIRECT": "Horario del vuelo: {flightNumber}",
        "TITLE-CONNECTING": "Horarios de vuelos: {flightNumbers}"
      },
      "MAIN": {
        "DESCRIPTION": "Horario de vuelos de Aeroflot por Rusia y destinos internacionales. Lista de vuelos disponibles e información actualizada sobre horas de salida y llegada.",
        "TITLE": "Horario de vuelos directos y de conexión de Aeroflot"
      },
      "SEARCH": {
        "DESCRIPTION": "Horario detallado de los aviones en la ruta {{ departureCity }} - {{ arrivalCity }} para el {{ date }} y fechas próximas en el sitio oficial de Aeroflot.",
        "TITLE": "Horario de vuelos {{ departureCity }} - {{ arrivalCity }} | Aeroflot"
      }
    },
    "FLIGHTS-MAP": {
      "MAIN": {
        "DESCRIPTION": "Mapa de rutas de la compañía 'Aeroflot'. Información sobre destinos de vuelos.",
        "TITLE": "Mapa de rutas de la compañía Aeroflot"
      }
    }
  },
  "SERVICES": {
    "COMFORT-PLUS": "Space+",
    "ENTERTAINMENT": "Entretenimiento durante el vuelo",
    "INTERNET": "Internet on Board",
    "WIFI": "Wi-Fi on Board"
  },
  "SHARE": {
    "COPY": "Copiar enlace",
    "FACEBOOK": "Compartir en Facebook",
    "TWITTER": "Compartir en Twitter",
    "VK": "Compartir en VK",
    "WEIBO": "Compartir en Weibo"
  },
  "SHARED": {
    "ACTUAL": "Real",
    "ACTUAL-TIME": "Hora real",
    "TBD": "Por especificar",
    "AIRPORT_CHANGE": "Aeropuertos diferentes",
    "ALL_DAY": "Todo el día",
    "ALL_DIRECTIONS": "All directions",
    "ARRIVAL-CITY-ERROR": "Aeropuerto de destino incorrecto. Para buscar el aeropuerto de destino, empiece a escribir el nombre y selecciónelo en la lista.",
    "ARRIVAL-EQUALS-DEPARTURE-ERROR": "Las ciudades de origen y destino no pueden coincidir.",
    "ARRIVAL-SCHEDULED": "Llegada programada",
    "ARRIVAL_CITY": "Ciudad de destino",
    "ARRIVAL_DATE": "Fecha de llegada",
    "ARRIVAL_TIME": "Hora de llegada",
    "AVIACOMPANY": "Aerolínea",
    "BACK-BOARD": "Volver a horario en línea",
    "BACK-SCHEDULE": "Volver a programación",
    "BAGBELT": "Número de cinta transportadora",
    "BOARD_SCHEDULE": "Horario en línea y programación",
    "BUY-TICKET": "Comprar",
    "BUY-TICKET-HIT-RATE": "Compre billetes a tarifas populares",
    "CITY_CHANGE": "Different cities",
    "CITY_PLACEHOLDER": "Especifique una ciudad.",
    "CURRENT_WEEK": "Esta semana",
    "DATE_FORMAT": "DD.MM.AAAA",
    "DATE_FORMAT-WRONG": "El formato no coincide: {format}",
    "DATE_FORMAT_WEEK": "DD.MM.AAAA - DD.MM.AAAA",
    "DAY": "Día",
    "DAYS-EXECUTE-FLIGHT": "Días con vuelos programados",
    "DEPARTURE-CITY-ERROR": "Aeropuerto de origen incorrecto. Para buscar el aeropuerto de origen, empiece a escribir el nombre y selecciónelo en la lista.",
    "DEPARTURE-SCHEDULED": "Salida programada",
    "DEPARTURE_CITY": "Ciudad de salida",
    "DEPARTURE_DATE": "Fecha de salida",
    "DEPARTURE_TIME": "Hora de salida",
    "DETAILED_INFORMATION": "Detalles",
    "DETAILS": "Estado del vuelo",
    "DETAILS-FLIGHT": "Información sobre vuelos",
    "DETAILS-TOOLTIP": "Más información sobre el vuelo",
    "DIRECT_FLIGHTS": "Vuelos de ida",
    "DIRECT_FLIGHT_ONLY": "Solo vuelos directos",
    "DISEMBARKING": "Desembarque",
    "DURATIONS": "Duración",
    "EXPECTED": "Prevista",
    "FLIGHT-CODE-SHARING": "Otros números de vuelo",
    "FLIGHT_DATE": "Flight date",
    "FLIGHT_TIME": "Flight time",
    "FLIGHT-DETAILS": "Información sobre vuelos",
    "FLIGHT-INFO": "Información sobre vuelos",
    "FLIGHT-TRANSFER": "Enlace",
    "FLIGHT-TRANSFER-PLURAL-FEW": "Escalas",
    "FLIGHT-TRANSFER-PLURAL-ONE": "Escala",
    "FLIGHT-TRANSFER-PLURAL-OTHER": "Escalas",
    "FLIGHTS-INFO": "Información sobre vuelos",
    "FLIGHTS-NOT-FOUND": "No se han encontrado vuelos.",
    "FLIGHTS-NOT-FOUND-TEXT": "No se han encontrado vuelos para los parámetros seleccionados. \nModifique los parámetros de búsqueda.",
    "FLIGHTS-PARTNER-WARNING-TEXT": "Ha seleccionado un vuelo operado por una aerolínea del grupo Aeroflot o por una socia de Aeroflot. \nSolo hay disponible información sobre los vuelos operados por Aeroflot. Para acceder al sitio web de la aerolínea operadora, utilice el siguiente enlace.",
    "FLIGHT_NUMBER": "Número de vuelo",
    "FLIGHT_NUMBER_PLACEHOLDER": "Número de vuelo",
    "FOOD": "Menús a bordo",
    "GATE": "Puerta",
    "GO-TO-PREVIOUS-VERSION": "Ir a versión anterior",
    "HIT": "Populares",
    "INTERMEDIATE-LANDING-PLURAL": "{count, plural, one{Escala} few{Escalas} other{Escalas}}",
    "INTERMEDIATE-LANDING-PLURAL-FEW": "Escalas",
    "INTERMEDIATE-LANDING-PLURAL-ONE": "Escala",
    "INTERMEDIATE-LANDING-PLURAL-OTHER": "Escalas",
    "LANDING": "Embarque",
    "LANDING-TRANSFER": "Traslado",
    "LAST-SEARCH-BOARD": "Búsquedas anteriores en el horario en línea",
    "LAST-SEARCH-SCHEDULE": "Búsquedas anteriores en la programación",
    "LAST-UPDATE": "Última actualización",
    "MAIN": "Inicio",
    "NOTE-SYMBOL": "*",
    "NOTE-TIME": "El tiempo hasta la llegada y la distancia son aproximados. \nLa hora puede cambiar en función de las condiciones meteorológicas y del tráfico del aeropuerto.",
    "NOTE-TIME-SCHEDULE": "Horario de la semana del {START_DATE} al {END_DATE} \nLas horas de salida y llegada pueden cambiar en función de la fecha de salida.",
    "NUMBER": "Vuelo",
    "NUMBER-EXIT": "Número de puerta",
    "ONLINE-REGISTRATION": "Facturación en línea",
    "ONLY_DIRECT": "solo vuelos directos",
    "PART_ONE_WAY": "solo ida",
    "PATH-TIME": "Duración del viaje",
    "PLANE": "Avión",
    "RATE": "Tarifa",
    "REGISTRATION": "Facturación",
    "RETURN": "Regresando al aeropuerto de origen",
    "RETURN_FLIGHTS": "Vuelos de regreso",
    "RETURN_FLIGHT_DATE": "Fecha del vuelo de regreso",
    "RETURN_FLIGHT_TIME": "Hora de salida del vuelo de regreso",
    "RETURN_FLIGHT_VIEW": "Mostrar vuelos de regreso",
    "ROUTE-ACTUAL": "Ubicación real",
    "ROUTE-CHANGE": "La ruta ha cambiado.",
    "ROUTE-SCHEDULED": "Ubicación prevista",
    "ROUTE-TIME": "Duración del viaje",
    "SCHEDULE-FLIGHT": "Programación de vuelos",
    "SCHEDULED": "Programada",
    "SCHEDULES_DATE": "Mostrar programación de",
    "SCHEDULES_VIEW": "Mostrar programación",
    "SEARCH": "Buscar",
    "SEARCH-CANCEL": "Cancelar búsqueda",
    "SELECT-FLIGHT": "Seleccionar vuelo",
    "SERVICE": "Servicios a bordo",
    "SERVICES": "Servicios",
    "SHORT-DAY": "d",
    "SHORT-HOUR": "h",
    "SHORT-MIN": "min",
    "STOCK": "Datos de contacto para el pedido de la oferta especial",
    "TAB-BOARD-TOOLTIP": "Detalles de los vuelos programados para los próximos días",
    "TAB-SCHEDULE-TOOLTIP": "Programación de vuelos de este año",
    "TAB-FLIGHTS-MAP-TOOLTIP": "Servicio cartográfico para la presentación de información sobre la red de rutas «Aeroflot»",
    "TERMINAL": "Terminal",
    "TERMINAL_CHANGE": "Terminales diferentes",
    "TEST-VERSION": "Versión de prueba",
    "THERE_AND_BACK": "ida y vuelta",
    "TIME": "Hora",
    "TIME-END": "Hora de cierre",
    "TIME-LEFT": "Tiempo hasta llegada",
    "TIME-REGISTRATIONS": "Plazo límite de facturación",
    "TIME-START": "Hora de apertura",
    "TO-BOOK": "Reservar",
    "TO-BOOK2": "Reservar",
    "TODAY": "Hoy",
    "TOMORROW": "Mañana",
    "TRANSFER": "Enlace",
    "TRAVEL-TIME": "Duración del viaje",
    "WEEK": "Semana",
    "WEEK_FORMAT-WRONG": "No coincide con el formato DD.MM.AAAA - DD.MM.AAAA",
    "RETRY": "Retry",
    "CONNECTION-LIVE": "Live",
    "CONNECTION-RECONNECTING": "Reconnecting…",
    "CONNECTION-OFFLINE": "Offline",
    "INVALID-PARAMS": "Invalid URL parameters.",
    "LOADING": "Loading…",
    "A11Y-PREV-PAGE": "Previous page",
    "A11Y-NEXT-PAGE": "Next page",
    "A11Y-LOADING-FLIGHTS": "Loading flights",
    "A11Y-SCROLL-TO-TOP": "Scroll to top",
    "A11Y-PRINT-BTN": "Print",
    "A11Y-CLEAR": "Clear",
    "A11Y-OPEN-PICKER": "Open city picker",
    "A11Y-BREADCRUMB": "Breadcrumb",
    "A11Y-PREV-LEGS": "Previous legs",
    "A11Y-NEXT-LEGS": "Next legs",
    "BOARDING-START": "Start time",
    "BOARDING-END": "End time",
    "SCHEDULE-RANGE-MAX-7-DAYS": "Verifique la entrada. El rango de fechas no puede superar los 7 días.",
    "RETURN-DATE-BEFORE-OUTBOUND": "Verifique la entrada. La fecha de regreso debe ser posterior a la fecha de ida."
  },
  "WARNING": {
    "IFLY_HIGHLIGHT": "Nota:",
    "IFLY_BODY": "Los vuelos SU5800-SU5949 de Aeroflot son operados por aviones y la tripulación de iFly.",
    "IFLY_INFO": "<a target=\"_blank\" href=\"https://www.aeroflot.ru/ru-en/aeroflot-ifly\">Aquí</a> encontrará información sobre el servicio a bordo."
  },
  "FLIGHTS-MAP": {
    "TITLE": "Mapa de rutas",
    "ROUTE": "Encuentre su ruta",
    "FILTER_DEPARTURE_PLACEHOLDER": "Origen",
    "FILTER_ARRIVAL_PLACEHOLDER": "Destino",
    "DOMESTIC_FLIGHTS": "Vuelos nacionales",
    "INTERNATIONAL_FLIGHTS": "Vuelos internacionales regulares",
    "FILTER_INFO": "Haga clic en «Comprar billete» para ver la lista completa de vuelos para el destino seleccionado",
    "BUY_TICKET_BTN": "Comprar billete",
    "CONNECTING_FLIGHTS": "Mostrar vuelos de conexión",
    "NO_DIRECTIONS_INFO": "No se encontraron rutas, cambie los parámetros de búsqueda"
  },
  "BREADCRUMBS": {
    "ONLINEBOARD": "Tablero en línea",
    "FLIGHT-NUMBER": "Vuelo: {flightNumber}",
    "DEPARTURE": "Salida: {city}",
    "ARRIVAL": "Llegada: {city}",
    "ROUTE": "Ruta: {departureCity} - {arrivalCity}",
    "SCHEDULE-ROUTE": "{departureCity} - {arrivalCity}"
  }
}
